Subject: President waives requirements For The Military to receive Home Loans

From: "VeteransVALoans" <[email-masked]>
Date: Tue, 16 Feb 2016 06:16:36 -0800

President waives requirements For The Military to receive Home Loans